USN-4521-1: pam_tacplus vulnerability

  • Thread starter Ubuntu security notices
  • Start date
U

Ubuntu security notices

Guest
It was discovered that pam_tacplus did not properly manage shared secrets if DEBUG loglevel and journald are used. A remote attacker could use this issue to expose sensitive information.

Continue reading...
 
Top